Subject: Re: [bug#29830] suckless: Use https for suckless.org to address permanent redirects.

From: ng0 <[email-masked]>
Date: Sat, 23 Dec 2017 22:36:28 +0000

Tobias Geerinckx-Rice transcribed 1.8K bytes:
> ng0,
> 
> ng0 wrote on 23/12/17 at 23:03:
> > From efa667dfb5dcdc45eed10e4034ea88621404b69c Mon Sep 17 00:00:00 2001
> > From: ng0 <[email-masked]>
> > Date: Sat, 23 Dec 2017 21:53:40 +0000
> > Subject: [PATCH] gnu: suckless: Use https URLs.
> > 
> > All suckless.org hosted URLs are now permanent redirects to https.
> 
> Consider this pushed with a tweaked commit message once I finish testing
> some other queued patches.
> 
> Are you working on this now, or are you merely trickling out finished
> patches? I ask because I had a very similar one ready to go, also
> changing all HTTP->HTTPS redirects to HTTPS :-/
> 
> Kind regards,
> 
> T G-R
> 

I've pushed what I had, but there are many more left.
I don't plan to work on much more for the next weeks,
just maybe the people.mozilla.org issue. I've contacted
some upstream authors of software where the entire homepages
disappeared without a trace.
-- 
GnuPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588
GnuPG: https://c.n0.is/ng0_pubkeys/tree/keys
  WWW: https://n0.is